@charset "utf-8";

a {
	color: #002aff;
	text-decoration: underline;
}

.nilim-top-border {
	border-top: solid 2px #ef8f17
}

div.box { border:solid 1px #999999; padding:5px; background-color:#eeeeff; white-space:nowrap; }



.nilim-1-1 {
	width: 980px;
	margin: 0 auto;
}

.nilim-1-2 {
	width: 980px;
	margin: 0 auto;
}


#header h1 {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

#header h1 img {
	margin: 10px 0;
}

.top-menu {
	float: right;
	text-align: right;
	width: 320px;
}

.top-link {
	padding-right: 1rem;
	font-size: 0.8rem;
}

#search-box {
	margin-top: 15px;
}

.nav-top-border {
	border-top: solid 1px #fff
}


#nav {
	background: #f7f7f7;
	height: 80px;
}

#nav-inner {
	background: #242e7e;
}

#nav-inner ul {
	width: 100%;
	height: 80px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav-inner ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#nav-inner ul li a {
	display: block;
	margin: 12px 0 0 0;
}
#nav-inner ul li a {
	margin-left: 15px;
}
#nav-inner ul li:first-child a {
	margin-left: 17px;
}


.slick-item img {
}

#demo-search {
	float: right;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#slider-wrap img {
    max-width: 100%;
     height: auto;
}

#slider-wrap {
	margin: 0 auto;
	width: 980px;
	height: 280px;
}
#slider-box {
	background:#fff;
	position: relative;
}
#menu-hover {
	display: none;
	position: absolute;
	top: 0;
	margin: 0 auto;
	z-index: 9999;
}

.demo {
	text-align: center;
}
.demo div {
	margin: 0 auto;
}

.footer-link {
	margin-top: 1rem;
	text-align: center;
	border-top: solid 1px #ddd;
	margin-bottom: 5px;
	line-height: 1.8;
}

.footer1 {
	text-align: center;
	border-top: solid 1px #ddd;
	margin-bottom: 5px;
}
.footer2 {
	text-align: center;
	background: #efefef;
}

.footer2 div {
	line-height: 2em;
	color: #999;
}

#content {
	margin: 0 auto;
	width: 98%;
	max-width: 1000px;
}

#content > div {
	margin-left: 1rem;
	margin-right: 1rem;
}

#content h2 {
	text-align: left;
	border-left: solid 8px #182377;
	padding-left: 0.5em;
	padding-bottom: 0.3rem;
}

#pan {
	margin: 0 auto;
	width: 96%;
	max-width: 1000px;
}

#content > p {
	font-size: 1.2rem;
}

#content > p {
	margin-left: 3rem;
	margin-right: 3rem;
}

#sitemap div > ul {
	margin-left: 3rem;
}

#la {
	position: absolute;
	top: 285px;
	left: 50%;
	margin-left: -530px;
}

#ra {
	position: absolute;
	top: 285px;
	right: 50%;
	margin-right: -530px;
}


.menu {
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	padding-top: 3px;
}

.menu ul {
	list-style-type: none;
	margin: 4px auto;
	padding: 0;
}

.menu ul li {
	padding: 0;
	margin: 0;
	margin-left: 8px;
	float: left;
}
.menu ul li:first-child {
	margin-left: 0;
}

div#left-box {
	float: left;
	width: 700px;
}

div#right-box {
	width: 
}

#menu-box-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
	z-index: 900;
}

.menu-box {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../../image/mt-1.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #fff;
	width: 1000px;
	height: 239px;
	box-sizing: border-box;
	border: solid 8px #000B78;
	z-index: 1000;
}

#menu-arrow {
	position: absolute;
	display: none;
	pointer-events: none;
	width: 40px;
	height: 20px;
	z-index: 1000;
}

.top-main {
	margin-top: 1rem;
}

.nilim-1-1.top-main h2 {
	margin: 0;
	padding: 0;
}

.nilim-1-1.top-main h3 {
	margin: 0;
	padding: 0;
	margin-top: 0.5rem;
	border: none;
}


.top-bid {
	border: none;
	box-sizing: border-box;
	box-shadow: 0 0 10px #ccc;
	border-top: solid 6px #242e7e;
	padding-bottom: 1rem;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.nilim-1-1.top-main .top-bid h3 {
	margin: 0;
	padding: 0;
	margin-top: 0.5rem;
	margin-left: 1rem;
	text-align: left;
	border: none;
	font-size: 1.2rem;
}


.top-bid ul {
	margin: 0;
	margin-top: 0.5rem;
	list-style-image: url(../../image/side-li.png);
}

.top-bid ul li {
	font-size: 0.8rem;
}

.top-construction {
	margin-top: 1rem;
	border: none;
	box-sizing: border-box;
	box-shadow: 0 0 10px #ccc;
	border-top: solid 6px #f18e11;
	padding-bottom: 1rem;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.nilim-1-1.top-main .top-construction h3 {
	margin: 0;
	padding: 0;
	margin-top: 0.5rem;
	margin-left: 1rem;
	text-align: left;
	border: none;
	font-size: 1.2rem;
}

.top-main-left {
	padding-top: 0;
}

.top-main-right {
	text-align: center;
}

.top-main-right {
}

.nilim-1-1 .top-main-left h2 {
	margin: 0;
	padding: 0;
}

.nilim-1-1 .top-main-left h3 {
	margin: 0;
	padding: 0;
	margin-top: 0.5rem;
	border: none;
}

.nilim-1-1.top-main h2 {
	margin: 0;
	padding: 0;
}

.nilim-1-1.top-main h3 {
	margin: 0;
	padding: 0;
	margin-top: 0.5rem;
	border: none;
}


/* 
 * NEWS
 */

.top-list {
	max-width: 700px;
}

.top-list .cat {
	float: right;
	margin-right: 0.5rem;
	font-size: 0.9rem;
}

.top-list .cat a {
	color: #666;
}


.top-list ul {
	margin: 0;
	padding: 0.5rem;;
	margin-top: 0.5rem;
	list-style-type: none;
}
.top-list ul li  {
	margin: 0;
	background: url(../../image/news-li.png) no-repeat 0.6rem 0.9rem transparent;
	margin: 0;
	padding: 0px 0px 1rem 24px;
	vertical-align: top;
	line-height: 1.8;
	border-bottom: solid 1px #f0f0f0;
}

.top-list ul li p {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	color: #111;
}


.top-list .date {
	display: block;
	color: #111;
	font-size: 1.2rem;
	font-weight: normal;
}

.top-construction ul {
	margin: 0;
	margin-top: 0.5rem;
	list-style-image: url(../../image/side-li.png);
}



.top-construction ul {
	margin: 0;
	margin-top: 0.5rem;
	list-style-image: url(../../image/side-li.png);
}

.top-construction ul li {
	font-size: 0.8rem;
}

.top-sidelink {
	margin-top: 1rem;
}

.top-sidelink a {
	display: block;
	margin-bottom: 0.8rem;
}

.top-sidelink a img {
	box-sizing: border-box;
	box-shadow: 0 0 10px #ccc;
}

.menu-box ul {
	list-style-type: none;
	margin: 1rem 0 0 1rem;
	padding: 0;
	float: left;
}
.menu-box ul li {
	background-image: url(../../image/ta-li.png);
	background-repeat: no-repeat;
	background-position: 8px 9px;
	padding-left: 23px;
	padding-right: 2rem;
	line-height: 1.8;
}


.nilim-1-1 h1 {
	margin-top: 1rem;
	font-size: 2rem;
	border-bottom: solid 3px #f19115;
	padding-bottom: 0.3rem;
}

.nilim-1-1 h2 {
	clear: both;
	margin: 1rem 1rem;
	font-size: 1.8rem;
	color: #090909;
	font-weight: bold;
}

.nilim-1-1 h3 {
	font-size: 1.5rem;
	padding-bottom: 0.2rem;
	font-weight: bold;
	border-bottom: solid 1px #f19115;
}

.nilim-1-1 div.wp{
	margin: 0 3rem 1.5rem 3rem;
}

.nilim-1-1 p.title {
	font-size: 1.5rem;
}
/*
.nilim-1-1 div.box {
	background-color: #f9ece4;
	float: left;
	width: 60%;
	height: 282px;
	color: #111;
}
*/
.nilim-1-1 div.box p {
	line-height: 2.4;
	font-size: 1.1rem;
	margin: 1rem;
}

.nilim-1-1 div.shimei-box {
	background-color: #f9ece4;
	float: left;
	width: 60%;
	height: 303px;

}
.nilim-1-1 div.shimei-box p {
	line-height: 1.8;
	font-size: 1.1rem;
	color: #111;
	margin: 1rem;
}

.nilim-1-1 p.rt {
	margin: 0;
	float: right;
	width: 40%;
}

.nilim-1-1 .ma1 {
	padding-left: 80px;
	background-image: url(../../ma1.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.nilim-1-1 .ma2 {
	padding-left: 80px;
	background-image: url(../../ma2.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.nilim-1-1 .ma3 {
	padding-left: 80px;
	background-image: url(../../ma3.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.nilim-1-1 .ma4 {
	padding-left: 80px;
	background-image: url(../../ma4.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.nilim-1-1 .ma h4 {
	padding-top: 13px;
	font-weight: bold;
	color: #090909;
	font-size: 1.5rem;
}
.nilim-1-1 .ma ul {
	color: #090909;
	font-size: 1.1rem;
}
.nilim-1-1 .ma ul ul {
	margin-top: 0.5rem;
}

ol.we {
	margin-left: 3rem;
	font-size: 1.8rem;
	color: #090909;
}

.nilim-1-1 .de {
	margin: 0 3rem;
	line-height: 1.8;
	font-size: 1.2rem;
	color: #090909;
}

.nilim-1-1 .li {
	clear: left;
	margin: 1rem 3rem 2rem 3rem;
}

.nilim-1-1 .li dt {
	font-size: 1.2rem;
}

.nilim-1-1 .li dt a {
	color: #242E7E;
	text-decoration: underline;
}

.nilim-1-1 .li dd {
	line-height: 2;
	font-size: 1.1rem;
	margin-bottom: 1rem;
}

.nilim-1-1 h3 {
	margin: 0 3rem;
}

.ns {
	margin: 0 3rem 0.7rem 3rem;
}

.kisya {
	list-style-type: none;
	margin: 0 auto;
	width: 690px;
}

.kisya li {
	float: left;
	margin-bottom: 1rem;
	margin-right: 1rem;
	border: solid 1px #6273b3;
}
.kisya li a {
	text-align: center;
	display: block;
	margin: 0.3rem;
	widtH: 140px;
	font-size: 1.1rem;
	text-decoration: none;
}

.kisya li:hover {
	background: #f7f7f7;
}

.ar {
	border: solid 1px #6273b3;
	margin: 1rem auto 2rem auto;
	display: block;
	width: 50%;
	text-align: center;
	padding: 0.5rem;
}

.ns span {
	color: #090909;
	display: block;
	width: 100px;
	float: left;
}
.ns a {
}
.ns p {
	margin: 0;
	display: block;
	margin-left: 120px;
}

.ns p a {
	display: inline;
	margin-left: 0;
}

.slider-dots {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	text-align: right;
}

.slider-dots .slick-dots {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.slider-dots .slick-dots li {
	margin-right: 10px;
	float: left;
}
.slider-dots .slick-dots li:last-child {
	margin-right: 0;
}

.slider-dots .slick-dots li button {
	background: #E4E4E4;
	outline: none;
	cursor: pointer;
	font-size: 0;
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: none;
}

.slider-dots .slick-dots li.slick-active button {
	background: #F5A710;
}

.division-list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.division-list ul li {
	margin: 16px 21px;
	padding: 0;
	text-align: center;
	float: left;
}

.division-list ul span {
	display: block;
	font-weight: bold;
}

.division-title {
	clear: both;
	margin-top: 2rem;
}

@media screen and (max-width: 980px) {
	#ra { display: none; }
	#la { display: none; }
}
